 @media (max-width: 668px)
{
  .top-bar-2 {
    
}
#wowslider-container1{
  display: block;

}
.navbar-brand{

  visibility: hidden;
 
  }
#slider{
  visibility: hidden;

}
  .toggle-menu-button {
  margin-right: 10px;
  border: none;
  background: none;
  color: #222;
  margin-top: -10px;
}

 #myCarousel {
   margin:auto;
   width:auto;
    height:500px;
}

.read-more {
    color: lightyellow !important;
    padding-top: 10px;
    padding-right: 90px !important;
    padding-bottom: 10px;
    padding-left:90px !important; 
    background: steelblue !important;
            border-radius: 10px;
            font-size: 14px;
            font-weight: bold;
        }
}

@media (max-width:900px) and (min-width:601px) {
.read-more {
    color: black;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px; 
    background: #ff7f27;
            border-radius: 10px;
            font-size: 14px;
            font-weight: bold;
        }

 #myCarousel {
   margin:auto;
   width:auto;
    height:500px;

}
        
        .toggle-menu-button {
  margin-right:20px;
  border: none;
  background: none;
  color: #222;
  margin-top: 0px;
}
.navbar-brand{

  visibility: hidden;
 
  }
#wowslider-container1{
  display: block;

}
#slider{
  visibility: hidden;

}

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.read-more {
    color: black;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px; 
    background: #ff7f27;
            border-radius: 10px;
            font-size: 14px;
            font-weight: bold;
        }

 #myCarousel {
   margin:auto;
   width:auto;
    height:500px;
}
/* STYLES GO HERE */}
